=== debian/changelog ===
google-android-build-tools-installer (23.0.2.1) unstable; urgency=medium

  [ Remi Vanicat ]
  * fix configuration script fail (Closes: #808446)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 08 Feb 2016 10:56:14 +0100

google-android-build-tools-installer (23.0.2.0) unstable; urgency=medium

  * update to latest upstream binary

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 04 Dec 2015 20:24:41 +0100
