=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
 Uploaders: Hans-Christoph Steiner <hans@eds.org>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://developer.android.com/sdk/index.html
 Vcs-Git: https://alioth.debian.org/anonscm/git/android-tools/google-android-build-tools-installer.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=android-tools/google-android-build-tools-installer.git
+Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/google-android-build-tools-installer.git
 
 Package: google-android-build-tools-installer
 Multi-Arch: foreign
