## google-android-build-tools-installer 23.0.3

=== for-postinst/Makefile ===
--- 
+++ 
@@ -1,9 +1,8 @@
-
 PKG_NAME:=build-tools
-PKG_VERSION:=23.0.2
+PKG_VERSION:=23.0.3
 
 PKG_SOURCE:=build-tools_r${PKG_VERSION}-linux.zip
-PKG_SOURCE_URL:=https://dl.google.com/android/repository/${PKG_SOURCE}
+PKG_SOURCE_URL:=${DL_MIRROR}/android/repository/${PKG_SOURCE}
 
 DL_DIR=/var/cache/google-android-build-tools-installer
 UNPACK_DIR=$(DL_DIR)/android-6.0
@@ -65,7 +64,7 @@
 
 $(DL_DIR)/$(PKG_SOURCE): $(DL_DIR)
 	cd $(DL_DIR) && \
-		wget --continue $(PKG_SOURCE_URL)
+		su nobody -s /bin/sh -c "wget --continue $(PKG_SOURCE_URL)"
 	sha1sum -c $(PKG_SOURCE).sha1
 
 $(DL_DIR):
