=== debian/control ===
Source: google-android-build-tools-installer
Section: contrib/devel
Priority: optional
Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>,
           Mouaad Aallam <Mouaad@Aallam.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://developer.android.com/sdk/index.html
Vcs-Git: https://alioth.debian.org/anonscm/git/android-tools/google-android-build-tools-installer.git
Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/google-android-build-tools-installer.git

Package: google-android-build-tools-installer
Multi-Arch: foreign
Architecture: i386
Depends: wget,
         make | build-essential | dpkg-dev,
         zlib1g,
         libstdc++6,
         unzip,
         ca-certificates,
         debconf,
         po-debconf,
         ${misc:Depends},
Conflicts: aapt, zipalign, libclang-dev, dx
Replaces: aapt, zipalign
Provides: aapt, zipalign
Description: Google build tools for Android (aapt, aidl, dexdump, dx)
 This package will download the binary Google Android build tools and create a
 Debian package.  The build tools are used in the process of assembling the
 java code into the APK package.  They can also be useful for inspecting APKs.
 .
 WARNING: Installing this Debian package causes build-tools_r23.0.3-linux.zip to
 be downloaded from dl.google.com and/or from other suggested mirrors. The End
 User License Agreement of this binary package is available at
 developer.android.com.
