## google-android-build-tools-installer 23.0.3+r1

=== debian/changelog ===
google-android-build-tools-installer (23.0.3+r1) unstable; urgency=medium

  * Team upload.
  * Bump up verion by using +r1 as suffix, since there's already +b1
    in archive (Closes: #960604).
  * Add debian/.gitlab-ci.yml

 -- Roger Shimizu <rosh@debian.org>  Thu, 14 May 2020 23:20:00 +0900

google-android-build-tools-installer (23.0.3+1) unstable; urgency=medium

  [ Mouaad Aallam ]
  * Add Czech PO translation file
  * Add Dutch PO translation file (Closes: #864678, #915433)
  * Add French PO translation file (Closes: #852807)

  [ Roger Shimizu ]
  * Add Swedish PO translation file (Closes: #851859, #862761)
  * Add Danish PO translation file (Closes: #856778)
  * Add Russian PO translation file (Closes: #883400)
  * debian/control:
    - Move Vcs-* to salsa.
    - Add Rules-Requires-Root: no
    - Add Architecture: amd64

 -- Roger Shimizu <rosh@debian.org>  Wed, 13 May 2020 01:42:50 +0900
