=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
            Mouaad Aallam <Mouaad@Aallam.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
+Rules-Requires-Root: no
 Homepage: https://developer.android.com/sdk/index.html
-Vcs-Git: https://alioth.debian.org/anonscm/git/android-tools/google-android-build-tools-installer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/google-android-build-tools-installer.git
+Vcs-Git: https://salsa.debian.org/android-tools-team/google-android-build-tools-installer.git
+Vcs-Browser: https://salsa.debian.org/android-tools-team/google-android-build-tools-installer
 
 Package: google-android-build-tools-installer
 Multi-Arch: foreign
-Architecture: i386
+Architecture: amd64 i386
 Depends: wget,
          make | build-essential | dpkg-dev,
          zlib1g,
